<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="_panel.Locked" type="System.Boolean, mscorlib, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="_panel.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="_panel.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="_panel.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>4, 4</value>
  </data>
  <data name="_panel.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="_panel.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="_btnToggle.Locked" type="System.Boolean, mscorlib, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="_btnToggle.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="_btnToggle.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="_btnToggle.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA7dJREFUWEfdl71r
        k1EUxjP5d/gnFFIUPyJ+tGAxLjWiLVUiDaIYXOoiBBEMghBcsnbM2C1rBoeMHTN2M2O2jhmu/G74xfu+
        eWNrbBeF472597znee5zzv1oqfQ//ut0OqHdbgfaS10fINjBwYdorVYrgvZ6vdDtdsPh4WGcx5ijbTQa
        f08qDUIgDIDhcBhOTk7CZDIJ/X4/ggOQN8YHg0EYjUbRZ2NjczkRwWQN0PHxcQQ6PT1dMMA1fCCCAvnW
        1UOOfoYErJROMALAmt/YeDyO7dHR0ZyEwMzhyxyyY8RrNpsRqFKpxLZarUaDAO08HQSeTqdzYyXlcjkG
        RGaN34y7OoBQCDBbgqMABoF8Ovb29rIEyGcKbp98EZTiIgiMCahSglhwKZBzfAtgrVaLLT6MQZyxqABB
        +cCCKiJjQBQoMkmQBtJhakwJ8/nv5gRgQXGxYqSFHYHSooMkc8sMf2IUkWfM2On3hQTcUqiBs1XvnlaJ
        NBC++lFLpJSiw5Dbeeb+SMBCIxhE0mq3GJE3VYmVKzfkAHWbUYwoxxhz+OGvLShwXgIQRBHT5BYEyIPI
        7SYZ5kgDVkgAdhKgrwJpMbEKZIQAQBYtvgAiPatim0qAPtWPEszjK05GgTwBmCJ7SgDpLUwIeGCxIgDJ
        t4A7zY8BA5wxwOn/EwGYI7cKQACi5Nq9zmn35N2nUPo6CVe+/Az1N+9jDVgL+HuyPn3+cnYO8B+BlYa+
        CtDHUMOzIiVg1UPAo/bGq++htPsj2s7rgzkBfASnXSBgcSwjkJ4NpgDS5p40QKK+/zZcffAtlB9/jisk
        BR7J+FuMuy/2swqcRYAa4GMU4LAiGN+wI7zZALO4WDHy8xtyXt/nIuCtl0+Bu8Bb0oNFAgBBQvPGgwS+
        Fi7FmFGAARWgLwH6bsm0CE0HQakPVucOQHYvHoAhh2L4uiDaTA0I6t4uIgBQqoCF6yXjS8e7X0JeRGBI
        gDjla7d+14AXEPlZpkBaAxD1jECN/NWcvgmYI64HHL9R5v6jZBvmb0IAWNmyFCB5+hTDn8C+hmwl7eNk
        bb0S1m9uhYfbs3djfDHTsTKVngAQcDx/DkCg6H0oYQjhQ2xBXbEPl/lznQHyJ5inlXtWNdJzIL0pJQI4
        K6W4zgTN/7Fg5fp0TslIwF3gHcFDg6JaGbSIxJ27m/FsB8xjMyWQ1kq60vzDc+W/hgzkyQUJCHjhsLWQ
        d+367A+LhXyujJz7kMDbz+rh9r2tuF8BpHovFbQoJRcm7UUpcxlxfgF8Sv9balMVdgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="_picture.Locked" type="System.Boolean, mscorlib, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="_picture.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="_picture.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="_picture.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>4, 4</value>
  </data>
  <data name="_picture.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="_picture.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="_btnAdd.Locked" type="System.Boolean, mscorlib, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="_btnAdd.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="_btnAdd.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="_btnAdd.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAqZJREFUWEftlTGO
        2zAQRXUKH8Cda97AvUtfgVfwDVynMqBuiyBAijQ+gasUAet15crFNgGSGzDzhhplLNORNti1gSAEBhJJ
        ie/P54hqmv/tX3EgpZQt3i2n0+mUCQ/jnjFrx+NR59s25f1+r0H/r0QNQfQBDBsCAH769lOngPr2KgEe
        ekWSAQQA8xFTzjKkYyaA++j65gZiq24Y2ENrMLJM3wUmD1qIMVlFeAEyz9jQEdvCKxEIoPnMFMbCMm7X
        HoqIFCTEDecMos/ncyfotwBbl5HqlqQUewEoB65ZOTiZI7NLTMSGvFwu89PTx7zZbHIITT4cDrrObreT
        LeDtUhPeoaoAq2RVapZKhrysIgZw+ehyaBuFhhByiE2OcgVMW61WOt/XhLpbHPmjAKwGigNtG3OUhcnK
        73nJTsBRtqBJeTabFaCI2W63xcnYiqDiKuvxjn0lLy/PtwuRF9brtQCiWoyA2AS1OUi/TW0OTckaGONf
        Pn+QtIpExFIDSfrmBs/hBsndhFOVVojAF4uF2tp0MZ/PNVNsxhkDapV0cK5J5rp67gUUN4LCJwlAOdZS
        YG3ECRa9BBmY4lWouMOVZ81qdUYaDhDARw8l3T8KUcCamcsOqAJ7aIEDRbQdNlqcg7CvY1SAbcOFrQ5I
        Vux7OeOz/gfYc9+Ai+l90H+1AEAEIF422AWp69gpqp+sfGteQJRPuRRgOT2mO1AhlZ9OexFAGf/x/LUP
        EwDcBEyC2/nsM7J9Hf2ZuMMdAQY3ARzRiJz0W/b//LEXagVXE1B7bmztSfPDgvOZD+8D9WAhLk0CjD00
        LLhbAjxYHZLDaWztSfPDgqsJqMI5Yd+ijdUAcDvOr65vIaC2hhWhZa7gezZ1xRfbwwR0/4PHOfBIAXcr
        uHvW1ruwfgFdBLMK9gds+gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="_openImageFileDialog.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="_openImageFileDialog.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="_openImageFileDialog.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </data>
  <data name="$this.Name">
    <value>PhotoAlbumRecord</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>80</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
</root>